Bug 690829 - No file in /etc/skel is copied by useradd
No file in /etc/skel is copied by useradd
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: shadow-utils (Show other bugs)
5.6
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Peter Vrabec
BaseOS QE Security Team
: Regression, ZStream
Depends On: 673091
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-25 10:32 EDT by RHEL Product and Program Management
Modified: 2012-11-06 09:37 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 04:47:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-03-25 10:32:26 EDT
This bug has been copied from bug #673091 and has been proposed
to be backported to 5.6 z-stream (EUS).
Comment 8 errata-xmlrpc 2011-05-23 04:47:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0823.html

Note You need to log in before you can comment on or make changes to this bug.